.caption{}
.secondaryNav {}
.breadcrumbs, #breadcrumb {display: block; z-index: 1;}

.admin-menu .drupal_links {margin-top: 50px;}

.twoColumns .col .quote blockquote p:last-child {
  color: #2ac3e1;
  display: block;
  font-family: "MiloSerifOTRegular", serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 21px 0;
  text-transform: none;
}
.quote blockquote p:last-child:before,
.quote blockquote p:last-child:after {content: ''; display: none;}

.searchSection {}

#hctCarousel .hctCarouselImages li img {display: none; }
#hctCarousel .hctCarouselImages li .imageAsBg,
.pageBackground .imageAsBg {
	background-repeat: no-repeat; 
	background-position: top center;
	background-attachment: fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	background-attachment: scroll;
}

.sideOverlayimage {
    background-repeat: no-repeat; 
	background-position: top left;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
}

@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
    #hctCarousel .hctCarouselImages li .imageAsBg,
    .pageBackground .imageAsBg {
        -webkit-background-size: auto 120%;
    }
    
    .sideOverlayimage {
        background-attachment: fixed;
        -webkit-background-size: auto 120%;
    }
}
 
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
    #hctCarousel .hctCarouselImages li .imageAsBg,
    .pageBackground .imageAsBg {
        -webkit-background-size: 120% auto;
    }
    
    .sideOverlayimage {
        background-attachment: fixed;
        -webkit-background-size: 120% auto;
    }
}



#header h1.siteLogoInner {
    overflow: hidden;
    height: 25px;
    }
#header h1.siteLogoInner a {
    background: none !important;
    margin-top: -16px;
}

#header h1.siteLogoInner a span.logo_part1 {
    display: block;
    background: transparent url(img/logo_slices/hct_retina_logo_p1_x1.jpg) no-repeat;
    height: 10px;
    opacity: 0;
    
}
#header h1.siteLogoInner a span.logo_part2 {
    display: block;
    background: transparent url(img/logo_slices/hct_retina_logo_p2_x1.jpg) no-repeat;
    height: 37px;
}
#header h1.siteLogoInner a span.logo_part3 {
    display: block;
    background: transparent url(img/logo_slices/hct_retina_logo_p3_x1.jpg) no-repeat;
    height: 10px;
    opacity: 0;
}
#header h1.siteLogoInner a span.logo_part4 {
    display: block;
    background: transparent url(img/logo_slices/hct_retina_logo_p4_x1.jpg) no-repeat;
    height: 15px;
    opacity: 0;
}


/*
.not-front #header h1.siteLogo {}

.not-front #header h1.siteLogo a {
    height: 23px !important;
}

.not-front #header h1.siteLogo.step-1 {
    
}
.not-front #header h1.siteLogo.step-1 a {
    margin-top: 0 !important;
    background-position: 0 0 !important;
    height: 45px !important;
}

.not-front #header h1.siteLogo.step-2 {
    
}
.not-front #header h1.siteLogo.step-2 a {
    height: 60px !important;
}

.not-front #header h1.siteLogo.step-3 {
    
}
.not-front #header h1.siteLogo.step-3 a {
    height: 72px !important;
}
*/